@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto&display=swap');

.docs-main {
  text-align: center;
  font-family: 'Roboto', sans-serif;
}

.add-docs {
  height: 40px;
  width: 200px;
  background-color: #ffc107;
  border: none;
  cursor: pointer;
  font-family: 'Poppins', sans-serif;
}

.add-input {
  width: 95%;
  height: 40px;
  outline: none;
  border: 1px solid #676767;
  border-radius: 0px;
  padding: 10px;
  font-family: 'Poppins', sans-serif;
}

.button-container {
  text-align: center;
  margin: 30px;
}

.grid-main {
  display: grid;
  grid-template-columns: repeat(4, auto);
  color: whitesmoke;
  margin-top: 20px;
  gap: 20px;
  justify-content: center;
}

.grid-child {
  padding: 20px;
  background-color: rgb(98, 98, 98);
  width: 300px;
  cursor: pointer;
}